aboutsummaryrefslogtreecommitdiff
path: root/copy-backoffice-into-prebuilt.sh
diff options
context:
space:
mode:
authorSebastian <sebasjm@gmail.com>2023-02-23 20:06:14 -0300
committerSebastian <sebasjm@gmail.com>2023-02-23 20:06:14 -0300
commit4b9c65a22e72717df285250edad7a7374b58faac (patch)
tree12f9a8fd805223aa5f83e54ace0c8f25a48fed05 /copy-backoffice-into-prebuilt.sh
parent538a1b97b296267eb77f8d10faf96852b7fa62b4 (diff)
downloadwallet-core-4b9c65a22e72717df285250edad7a7374b58faac.tar.xz
copy file script
Diffstat (limited to 'copy-backoffice-into-prebuilt.sh')
-rwxr-xr-xcopy-backoffice-into-prebuilt.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/copy-backoffice-into-prebuilt.sh b/copy-backoffice-into-prebuilt.sh
index 5f59882e0..8f3df209d 100755
--- a/copy-backoffice-into-prebuilt.sh
+++ b/copy-backoffice-into-prebuilt.sh
@@ -1,3 +1,6 @@
#!/bin/bash
+
+[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the prebuilt branch into a prebuilt directory' && exit 1
+
cp packages/merchant-backoffice-ui/dist/{index,lang*,material*,XRXV*}.* prebuilt/backoffice/